<template>
	<view class="page   flex-col" :style="{'height':height}">
		<scroll-view scroll-y="true" class="scroll-y" >
			<view class="content-box  flex-col">
<!--				<web-view  src="http://www.gzqcdj.cn/doc/2.html"></web-view>-->
				<rich-text v-html="notice.content">
				</rich-text>
			</view>
		</scroll-view>
	</view>
</template>

<script>
	import {getNoticeByType} from '@/api/groupon.js'
	export default {
		data() {
			return {
				height:"",
				notice:{}
			};
		},
		created(){
			let sysInfo=uni.getSystemInfoSync();
			this.height= sysInfo.windowHeight - sysInfo.windowBottom +'px';
			console.log("获取到的高度",this.height)
			this.getNoticeByType();
		},

		methods: {
			getNoticeByType(){
				getNoticeByType(2).then(res =>{
					this.notice = res.data
				})
			}


		},
	};
</script>

<style>
	@import '/static/css/common.css';
	@import './index.rpx.css';

</style>
